# IndexInfo

The settings of one full text search index.

Fields
static String[] | columns
static int | id
static int[] | indexColumns
static int[] | keys
static String | schema
static String | table

#### columns

The column names.

#### id

The index id.

#### indexColumns

The column indexes of the index columns.

#### keys

The column indexes of the key columns.

#### schema

The schema name.

#### table

The table name.